.version.fire_pits /* version checker */
{
	color: #00001E;
	background-color: #F86B98;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 767px;
	min-height: 579px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 443px;
}

#pu6198
{
	width: 0.01px;
	margin-left: 40px;
}

#u6198
{
	z-index: 23;
	width: 306px;
	margin-right: -10000px;
}

#pu8506-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 324px;
}

#u8506-6
{
	z-index: 32;
	width: 342px;
	min-height: 25px;
	margin-left: 19px;
}

#u6197-17
{
	z-index: 6;
	width: 387px;
	min-height: 17px;
	margin-top: 42px;
}

#pu6195
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
}

#u6195
{
	z-index: 4;
	width: 153px;
	margin-right: -10000px;
}

#u6200
{
	z-index: 25;
	width: 153px;
	margin-right: -10000px;
	left: 153px;
}

#u6193
{
	z-index: 2;
	width: 153px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 307px;
}

#u6202
{
	z-index: 27;
	width: 153px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 460px;
}

#u6204
{
	z-index: 29;
	width: 153px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 613px;
}

#u6212
{
	z-index: 31;
	width: 767px;
	height: 3px;
	top: -3px;
	margin-bottom: -3px;
}

#slideshowu7539
{
	z-index: 38;
	width: 0.01px;
	height: 400px;
	margin-left: 144px;
	margin-top: 33px;
	position: relative;
}

#u7550
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
}

#u7550popup
{
	z-index: 39;
}

#u7555
{
	z-index: 40;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7553
{
	z-index: 42;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7551
{
	z-index: 44;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u7559-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 205px;
}

#u7559-4popup
{
	z-index: 46;
}

#u7548-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 174px;
}

#u7548-4popup
{
	z-index: 50;
}

#u7549-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 274px;
}

#u7549-4popup
{
	z-index: 54;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

